
.lyuiheader_nav_001{
    --padding: 20px;
    max-height: 100%;
    --font_1st_px: 16px;
    --head_top_height: 40px;
    --hoverColor: var(--mainColor);
    overflow: hidden
}
.lyuiheader_nav_001-li{font-size: var(--font_1st_px);height: var(--head_top_height);border-bottom: 1px solid transparent;padding: 0 var(--padding);transition: .3s ease-out;white-space: nowrap;}
.lyuiheader_nav_001-li-a{line-height: 2;}
.lyuiheader_nav_001-li:hover,
.lyuiheader_nav_001-li.cur{border-bottom-color: var(--hoverColor);color: var(--hoverColor);}
.lyuiheader_nav_001-hoverBlock-b .lyuiheader_nav_001-li:hover{border-bottom-color: var(--hoverColor);background-color: var(--hoverColor);color: #fff;}
.lyuiheader_nav_001.hide-active{opacity: 0;pointer-events: none;}
.lyuiheader_nav_001.hide-active *{pointer-events: none!important;}

/*
 fixed                不占位
 scroll-top           头部触顶状态 -> 白字导航
 opacity_black        头部触顶状态2 -> 黑字导航
*/

#w001_index_header_1_nav{transition: background-color .3s;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
#w001_index_header_1_nav::before{border-bottom: 1px solid transparent;content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;pointer-events: none;}
#w001_index_header_1_nav .head{height: var(--head_top_height);color: var(--head_fz_color);}
#header.fixed.scroll-top #w001_index_header_1_nav{box-shadow: none;}
#header.fixed.scroll-top #w001_index_header_1_nav::before{border-bottom-color: rgba(255, 255, 255, 0.2);}
#header.fixed.scroll-top #w001_index_header_1_nav .head{color: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_1_nav .head{color: #333;}

#w001_index_header_1_nav .stockCode{margin-left: 10px;font-size: 16px;line-height: 1.5;opacity: 0.6;}

#w001_index_header_1_nav .btnCS{padding: 0.1rem 0.2rem;border-radius: 5px;background: var(--mainColor);color: #fff;transition: .3s;font-size: 0.14rem;}
#w001_index_header_1_nav .btnCS:hover{opacity: 0.8;}


/* 背景色 */
#header_bg{height: var(--head_top_height);width: 100%;pointer-events: none;transition:background .3s;background: var(--head_bg_color);}
#header.fixed.scroll-top #header_bg{background: transparent;}


/* logo部分 */
#w001_index_header_1_nav .weblogo{height: 100%;overflow: hidden;}
#w001_index_header_1_nav .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#w001_index_header_1_nav .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #w001_index_header_1_nav .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #w001_index_header_1_nav .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_1_nav .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_1_nav .weblogo .logo_b{display: block;}


/* 导航栏目 */
#w001_index_header_1_nav .nav{
    --padding: var(--paddingLeft);
    flex: 1;margin: 0 var(--paddingLeft);
    --hoverColor: var(--hover_color);
}

/* 按钮部分 */
#w001_index_header_1_nav .head_btn{display: flex;align-items: center;font-size: 16px;}
#w001_index_header_1_nav .head_btn > *{padding: 10px 15px;}
#w001_index_header_1_nav .head_btn > *:last-child{padding-right: 0;}
#w001_index_header_1_nav .head_btn > * > i{font-size: 20px;}
#w001_index_header_1_nav .head_btn .language i{margin-right: 6px;}


/* 移动端菜单按钮 */
#w001_index_header_1_nav .head .menu{display: none;padding: 30px 20px;position: relative;cursor: pointer;margin-right: -20px;}
#w001_index_header_1_nav .head .menu i{width: 36px;height: 2px;display: block;background: var(--head_fz_color);position: relative;transition: .3s;}
#w001_index_header_1_nav .head .menu i::before{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(-14px);transition: .3s;}
#w001_index_header_1_nav .head .menu i::after{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(14px);transition: .3s;}
#header.fixed.scroll-top #w001_index_header_1_nav .head .menu i,
#header.fixed.scroll-top #w001_index_header_1_nav .head .menu i::before,
#header.fixed.scroll-top #w001_index_header_1_nav .head .menu i::after{background: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_1_nav .head .menu i,
#header.fixed.scroll-top.opacity_black #w001_index_header_1_nav .head .menu i::before,
#header.fixed.scroll-top.opacity_black #w001_index_header_1_nav .head .menu i::after{background: #333;}


/*
 menu_expand    侧边栏展开状态
 pc_app         导航栏换行时，控制侧边栏按钮
*/



/* 侧边栏菜单展开状态(右侧)  */
#header.menu_expand #w001_index_header_1_nav{box-shadow: none !important;border-bottom-color: transparent !important;}
#header.menu_expand #w001_index_header_1_nav .menu i{background: transparent !important;}
#header.menu_expand #w001_index_header_1_nav .menu i::before{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(45deg);}
#header.menu_expand #w001_index_header_1_nav .menu i::after{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(-45deg);}
#header.menu_expand #w001_index_header_1_nav .head_btn{display: none;}


/* 导航栏放不下时 */
.w001_index_header_1.pc_app #w001_index_header_1_nav .head_nav .li{display: none;}
.w001_index_header_1.pc_app #w001_index_header_1_nav .head .menu{display: block;}


#w001_index_header_1_nav .mblanguage{display: none;}


@media only screen and (max-width: 1024px) {
    #w001_index_header_1_nav .head_nav .li{display: none;}
    #w001_index_header_1_nav .head .menu{display: block;}
    /* #w001_index_header_1_nav .head_btn{flex: 1;justify-content: flex-end;} */
}

@media only screen and (max-width: 900px) {
    #w001_index_header_1_nav .head_btn .search i {font-size: 26px;}
    #w001_index_header_1_nav .head_btn .language{margin-right: 20px;font-size: 20px;}
    #w001_index_header_1_nav .head_btn .language i {font-size: 26px;margin-right: 10px;}
    
    #w001_index_header_1_nav .btnCS{display: none;}
}

@media only screen and (max-width: 750px) {
    #w001_index_header_1_nav .head{height: var(--head_top_height_app);}
    #header_bg{height: var(--head_top_height_app);}

    #w001_index_header_1_nav .head_btn .search i {font-size: var(--font-big-S);}
    #w001_index_header_1_nav .head_btn .language{display: none;}
    #w001_index_header_1_nav .mblanguage{margin-right: 20px;font-size: 36px;display: flex;}

    #w001_index_header_1_nav .head .menu{padding: 30px;}
    #w001_index_header_1_nav .head .menu i{width: 46px;height: 3px;}
    #w001_index_header_1_nav .head .menu i::before{transform: translateY(-18px);height: 3px;}
    #w001_index_header_1_nav .head .menu i::after{transform: translateY(18px);height: 3px;}

    #header.menu_expand #w001_index_header_1_nav .weblogo{opacity: 0;}
    #header.menu_expand #w001_index_header_1_nav .mblanguage{opacity: 0;}
}



/* 左侧出现的状态 head_menu_left */
.head_menu_left #w001_index_header_1_nav .head_nav{display: none;}
.head_menu_left #w001_index_header_1_nav .head_btn{flex: initial;}

/* 需要隐藏menu的时机 */
.head_menu_left #w001_index_header_1_nav .head .menu{display: none;}
.head_menu_left.pc_app #w001_index_header_1_nav .head .menu{display: none;}
.w001_index_header_1 #w001_index_header_1_nav .head .menu._left_{display: none;margin-right: 0;margin-left: -20px;}

/* 需要展示 menu._left_ 的时机 */
.head_menu_left #w001_index_header_1_nav .head .menu._left_{display: block;}


@media only screen and (max-width: 1024px) { 
    .head_menu_left #w001_index_header_1_nav .head .menu{display: none;}
    .head_menu_left #w001_index_header_1_nav .head .menu._left_{display: block;}
    .head_menu_left #w001_index_header_1_nav .head_btn{flex: initial;}
}
/* 联系我们 */
#w000_contact_us_contact_80_title {text-align: center;padding-top: var(--paddingTop);}
#w000_contact_us_contact_80_title .name{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w000_contact_us_contact_80_title .tip{font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);margin: 0 0 50px;}

#w000_contact_us_contact_80_title.myleft {text-align: left;}
#w000_contact_us_contact_80_title.mycenter {text-align: center;}
#w000_contact_us_contact_80_title.myright {text-align: right;}

#w000_contact_us_contact_80_address .info{display: grid;grid-template-columns: repeat(3,calc(100% / 3));padding: 45px 0;background: #FFFFFF;border: 1px solid #E6E6E6;text-align: center;}
#w000_contact_us_contact_80_address .info .item .type{margin: 25px 0 20px;font-size: 18px;}
#w000_contact_us_contact_80_address .info .item .brief{font-size: 16px;line-height: 16px;color: #333333;}
#w000_contact_us_contact_80_address .info .item .li{font-size: 16px;line-height: 16px;color: #666666;margin-top: 12px;}
#w000_contact_us_contact_80_address .info .item:nth-child(2){border-left: 1px solid #F0F0F0;border-right: 1px solid #F0F0F0;}


#w000_contact_us_contact_80_link .box{margin: 36px auto;display: flex;align-items: center;}
#w000_contact_us_contact_80_link .box .tip{font-size: 18px;line-height: 20px;font-weight: 400;color: #333333;height: 40px;width: 75px;}
#w000_contact_us_contact_80_link .box .links{display: flex;align-items: center;}
#w000_contact_us_contact_80_link .box .links.hide{display: none;}
#w000_contact_us_contact_80_link .box .links .a{margin-left: 25px;width: 30px;height: 30px;background: #888888;border-radius: 15px;transition: .3s;}
#w000_contact_us_contact_80_link .box .links .a i{font-size: 20px;color: #fff;}
#w000_contact_us_contact_80_link .box .links .a:hover{background: var(--hoverFontColor);}

#w000_contact_us_contact_80_map{padding-bottom: var(--paddingBottom);}
#w000_contact_us_contact_80_map .box{display: flex;background: #FFFFFF;border: 1px solid #E6E6E6;padding: 30px;}
#w000_contact_us_contact_80_map .box .map{width: 670px;min-height: 647px;display: flex;align-items: center;overflow: hidden;}
#w000_contact_us_contact_80_map .box .map .img{width: 100%;}


#w000_contact_us_contact_80_map .box .info .item .input.is-error{border-bottom-color: red;}


#w000_contact_us_contact_80_map .box .info{margin-left: 50px;flex: 1;}
#w000_contact_us_contact_80_map .box .info .title{font-size: 26px;line-height: 26px;font-weight: 500;color: #333333;margin:27px 0 37px;}
#w000_contact_us_contact_80_map .box .info .item{margin-top: 10px;}
#w000_contact_us_contact_80_map .box .info .item .tip{font-size: 18px;line-height: 18px;color: #333333;}
#w000_contact_us_contact_80_map .box .info .item .tip::after{content: "*";color: #FF0000;}
#w000_contact_us_contact_80_map .box .info .email .tip::after{content: "";}
#w000_contact_us_contact_80_map .box .info .item .input{line-height: 55px;font-size: 16px;display: inline-block;width: 100%;border-bottom: 1px solid #CCCCCC;}
#w000_contact_us_contact_80_map .box .info .item .input input{width: 100%;}
#w000_contact_us_contact_80_map .box .info .message .input{margin-top: 10px;line-height: 24px;height: 125px;}
#w000_contact_us_contact_80_map .box .info .message .input textarea{width: 100%;height: 100%;}
#w000_contact_us_contact_80_map .box .info .submit{width: 140px;height: 60px;background: var(--mainColor);border-radius: 30px;color: #FFFFFF;font-size: 18px;float: right;margin-top: 30px;}



@media only screen and (max-width: 750px) {    
    #w000_contact_us_contact_80_title .name{margin-top: 60px;}

    #w000_contact_us_contact_80_address .info{padding: 0;display: block;border: none;}
    #w000_contact_us_contact_80_address .info .item{padding: 30px 0;border:none;}
    #w000_contact_us_contact_80_address .info .item .brief{font-size: 30px;line-height: 38px;}
    #w000_contact_us_contact_80_address .info .item .li{font-size: 30px;line-height: 38px;}
    #w000_contact_us_contact_80_address .info .item:nth-child(2){border: none;}
    #w000_contact_us_contact_80_address .info .item .type{margin: 5px 0;font-size: 30px;line-height: 38px;}

    #w000_contact_us_contact_80_link .box{display: block;}
    #w000_contact_us_contact_80_link .box .tip{height: auto;width: auto;text-align: center;font-size: 30px;line-height: 38px;margin-bottom: 10px;}
    #w000_contact_us_contact_80_link .box .links{justify-content: center;}
    #w000_contact_us_contact_80_link .box .links .a{margin: 10px 15px;}

    #w000_contact_us_contact_80_map .box{display: block;border: none;padding: 0;}
    #w000_contact_us_contact_80_map .box .map{width: 100%;min-height: 100%;}
    #w000_contact_us_contact_80_map .box .info{margin-left: 0;}
    #w000_contact_us_contact_80_map .box .info .title{text-align: center;font-size: 36px;line-height: 36px;font-weight: 500;}
    #w000_contact_us_contact_80_map .box .info .item .tip{font-size: 30px;line-height: 30px;}
    #w000_contact_us_contact_80_map .box .info .item .input{font-size: 26px;line-height: 65px;width: 100%;}
    #w000_contact_us_contact_80_map .box .info .message .input{line-height: 40px;height: 160px;}
    #w000_contact_us_contact_80_map .box .info .submit{float: none;width: 100%;font-size: 30px;}
}
/* 全局 */
.w029_index_footer_8_wrapper{padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background-color: var(--bg_color);color: var(--font_color_1);}

@media screen and (max-width: 750px){
    .w029_index_footer_8_wrapper{padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
}

#w029_index_footer_8 {border-bottom: 1px solid var(--borderColor);}
#w029_index_footer_8 .title {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 43px;}
#w029_index_footer_8 .form {gap: 15px;}
#w029_index_footer_8 .form .input {width: 21%;height: 60px;background-color: var(--inputBgColor);font-size: 18px;line-height: 60px;color: var(--inputColor);padding: 0 15px;}
#w029_index_footer_8 .form .textarea {width: 43%;height: 60px;background-color: var(--inputBgColor);font-size: 18px;line-height: 60px;color: var(--inputColor);padding: 0 15px;}
#w029_index_footer_8 .form input {width: 100%;}
#w029_index_footer_8 .form .btn {font-size: 18px;line-height: 1;width: calc((15% - 15px*3));height: 60px; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);}
#w029_index_footer_8 .brief {font-size: 18px;line-height: 24px;margin: 38px 0 65px;}


#w029_index_footer_8_msg {padding-top: 70px;}
#w029_index_footer_8_msg .msg {gap: 120px;}
#w029_index_footer_8_msg .msg .logo {width: 125px;height: 125px;}
#w029_index_footer_8_msg .msg .list .text,
#w029_index_footer_8_msg .msg .list .copy {font-size: 16px;line-height: 36px;color: var(--font_color_2);}
#w029_index_footer_8_msg .follow .dt {gap: 20px;}
#w029_index_footer_8_msg .follow .dt .icon {font-size: 24px;line-height: 1;width: 40px;height: 40px;border-radius: 50%;background-color: var(--follow_bg_color);color: #fff;}
#w029_index_footer_8_msg .follow .dt .icon.thicon-weixin {background-color: #7dd25b;}
#w029_index_footer_8_msg .follow .dt .icon.thicon-QQ {background-color: #2a9dff;}
#w029_index_footer_8_msg .follow .dt .icon.thicon-weibo {background-color: #e71f19;}
#w029_index_footer_8_msg .follow .dd {font-size: 16px;line-height: 26px;color: var(--font_color_2);margin-top: 20px;}

@media screen and (max-width:1200px) {
    #w029_index_footer_8 .form .input {width: calc((100% - 15px)/2);}
    #w029_index_footer_8 .form .textarea {width: calc(100% - 200px - 15px);}
    #w029_index_footer_8 .form .btn {width: 200px;}
    #w029_index_footer_8_msg .msg {gap: 40px;}
    #w029_index_footer_8_msg .msg .list {width: 100%;}
}
@media screen and (max-width:850px) {
    #w029_index_footer_8_msg {padding-top: 40px;}
    #w029_index_footer_8_msg .msg {width: 100%;margin-bottom: 40px;}
}
@media screen and (max-width:750px) {
    #w029_index_footer_8 .title {font-size: var(--font-big-S);line-height: var(--font-big-L);}
    #w029_index_footer_8 .form .input,
    #w029_index_footer_8 .form .textarea,
    #w029_index_footer_8 .form .btn {height: 80px;line-height: 80px;font-size: var(--font-txt-S);}
    #w029_index_footer_8 .brief {font-size: var(--font-txt-S);line-height: var(--font-txt-L);margin: 40px 0;}
    #w029_index_footer_8_msg .msg .logo {width: 200px;height: 200px;}
    #w029_index_footer_8_msg .msg .list .text,
    #w029_index_footer_8_msg .msg .list .copy {font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
    #w029_index_footer_8_msg .follow .dt .icon {width: 80px;height: 80px;font-size: 48px;}
    #w029_index_footer_8_msg .follow .dd {font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
}